Full stack resources
Gets the list of resources that a service connector can access.
Args: connector_info: The service connector info. connector_uuid: The service connector uuid.
Returns: The list of resources that the service connector configuration has access to and consumable from UI/CLI.
Raises: ValueError: If both connector_info and connector_uuid are provided, or if neither connector_info nor connector_uuid are provided.
Authorizations
OAuth2passwordRequired
Token URL:
Query parameters
connector_uuidany ofOptional
string · uuidOptional
nullOptional
Body
or
nullOptional
Responses
200
Successful Response
application/json
Information about the service connector resources needed for CLI and UI.
connector_typestringRequired
401
Unauthorized
application/json
403
Forbidden
application/json
409
Conflict
application/json
422
Unprocessable Entity
application/json
post
/api/v1/service_connectors/full_stack_resourcesLast updated
Was this helpful?